/* PEOPLE HEADER */
#people_header {
    margin-bottom: 15px;
}
.ph-left {
	color: #78a6c4;
	font-size: 19px;
	font-weight: bold;
	line-height: 21px;
    float: left;
    margin-bottom: 10px;
}
.ph-right {
	color: #78a6c4;
	font-size: 12px;
	font-weight: bold;
	line-height: 14px;
    float: right;
}

/* PROFILE TOPBOX */
#profile_topbox {
    background: #F0F0F1;
    margin-bottom: 15px;
}
#profile_topbox li {
    background: none repeat scroll 0 0 transparent;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
#profile_topbox h2 {
	color: #770C28;
	font-size: 15px;
	line-height: 16px;
	margin-bottom: 10px;
}
#profile_topbox h3 {
	color: #497EA4;
	font-size: 10px;
	font-weight: bold;
	letter-spacing: 0.5px;
	line-height: 14px;
	margin-bottom: 5px;
	text-transform: uppercase;
}
	/* col1 */
	#profile_top_col1 {
		float: left;
		margin: 20px 0 10px 0;
		padding: 0 10px;
	}
	#profile_top_col1 img{
		width: 150px;
	}
	/* col2 */
	#profile_top_col2 {
		border-left: 1px solid #B9BABC;
		float: left;
		margin: 20px 0 10px 0;
		padding: 0 10px;
		width: 315px;
	}
		/*#profile_top_col2 .narrow {
			width: 315px;
		}
		#profile_top_col2 .wide {
			width: 500px;
		}*/
		#profile_top_col2 p {
			font-size: 11px;
			font-weight: bold;
			line-height: 16px;
			margin-bottom: 0px;
		}
		
		#profile_top_col2 p.indent0 {
			font-size: 11px;
			font-weight: bold;
			line-height: 16px;
			margin: 0;
			padding: 0;
		}

		#profile_top_col2 p.indent0 title {
			color: #770C28;
		}

		#profile_top_col2 p.indent1 {
			font-size: 11px;
			font-weight: bold;
			line-height: 16px;
			margin: 0 0 0 30px;
			padding: 0;
			text-indent: -15px;
		}

		#profile_top_col2 p.indent2 {
			font-size: 11px;
			font-weight: bold;
			line-height: 16px;
			margin: 0 0 0 45px;
			padding: 0;
			text-indent: -15px;
		}
		
		#profile_top_col2 h3 {
			margin: 0px 0 5px 0;
			padding: 15px 0 0 0;
		}
		
		#profile_top_col2 ul {
			margin: 0;
			padding: 0;
		}
		
		#profile_top_col2 li {
			font-size: 12px;
			line-height: 14px;
			padding-top: 2px;
		
		
		
		span.indent1 {
			padding-left: 15px;
		}
		span.indent2 {
			padding-left: 30px;
		}
		
		}	
	/* col3 */
	#profile_top_col3 {
		background-color: #DBDBDB;
		float: right;
		padding: 20px 10px 20px;
		width: 180px;
	
	}
		#profile_top_col3 li {
			font-size: 11px;
			line-height: 14px;
			margin-top: 5px;
			padding-left: 30px;
		}
		#profile_top_col3 a {
			color: #58595B;
			font-weight: normal;
		}
		#profile_top_col3 a:hover {
			color: #959595;
		}
		#profile_top_col3 .email {
			background: url("../images/icons/icon_mailto.png") no-repeat scroll left center transparent;
		}
		#profile_top_col3 .phone {
			background: url("../images/icons/icon_tele.png") no-repeat scroll left center transparent;
		}
		#profile_top_col3 .address {
			background: url("../images/icons/icon_addy.png") no-repeat scroll left top transparent;
		}
		#profile_top_col3 .website {
			background: url("../images/icons/icon_lab.png") no-repeat scroll left top transparent;
		}
		#profile_top_col3 .mail {
			background: url("../images/icons/icon_mailto.png") no-repeat scroll left top transparent;
		}
		#profile_top_col3 .location {
			background: url("../images/icons/icon_addy.png") no-repeat scroll left top transparent;
		}
		#profile_top_col3 .link {
			background: url("../images/icons/icon_lab.png") no-repeat scroll left top transparent;
		}

/* BIOSKETCH */
#biosketch {
	background-color: #F0F0F1;
	margin-top: 15px;
	padding-bottom: 5px;
	}
	#biosketch h2 {
		background-color: #577285;
		color: #FFFFFF;
		font-size: 15px;
		font-weight: normal;
		line-height: 17px;
		padding: 5px 5px 5px 10px;
		margin-bottom: 0;
		}
	#biosketch table {
		margin-bottom: 15px;
		padding: 0px 40px 10px 15px;
		width: 100%;
	}
	#biosketch table tr {
		min-width: 100px;
		padding: 0;
	}
	#biosketch table th {
		border-bottom: 1px dotted #999999;
		color: #770C28;
		font-weight: bold;
		letter-spacing: 0.5px;
		text-align: left;
		text-transform: uppercase;
		padding: 10px 0 2px 0;
	}
	#biosketch table td {
		padding: 0 10px 0 0;
	}
	#biosketch table td:nth-child(1) {
		width: 100px;
	  }

/* RESEARCH */
#research {
	background-color: #F0F0F1;
	margin-top: 15px;
	padding-bottom: 5px;
	}
	#research h2 {
		background-color: #577285;
		color: #FFFFFF;
		font-size: 15px;
		font-weight: normal;
		line-height: 17px;
		padding: 5px 5px 5px 10px;
		margin-bottom: 0;
		}
	#research p {
		margin: 20px 0px 20px 0px;
		padding: 0px 40px 0px 20px;
	}
	#research ul {
		margin: 20px 0px 20px 0px;
		padding: 0;
	}
	#research ul li {
		margin: 0px 0px 0px 35px;
		padding: 0px 35px 10px 0px;
	}

/* OBITUARY */
#obituary {
	background-color: #F0F0F1;
	margin-top: 15px;
	padding-bottom: 5px;
	}
	#obituary h2 {
		background-color: #577285;
		color: #FFFFFF;
		font-size: 15px;
		font-weight: normal;
		line-height: 17px;
		padding: 5px 5px 5px 10px;
		margin-bottom: 0;
		}
	#obituary p {
		margin: 20px 0px 20px 0px;
		padding: 0px 40px 0px 20px;
	}
	#obituary ul {
		margin: 20px 0px 20px 0px;
		padding: 0;
	}
	#obituary ul li {
		margin: 0px 0px 0px 35px;
		padding: 0px 35px 10px 0px;
	}


/* PUBLICATIONS */
#publications {
	background-color: #F0F0F1;
	margin-top: 15px;
	padding-bottom: 5px;
	}
	#publications h2 {
		background-color: #577285;
		color: #FFFFFF;
		font-size: 15px;
		font-weight: normal;
		line-height: 17px;
		padding: 5px 5px 5px 10px;
		margin-bottom: 0;
		}
	#publications li {
		font-size: 11.5px;
		line-height: 17px;
		list-style-type: none;
		margin: 15px 0 15px 0px;
		padding: 0px 40px 0px 20px;
	}
	.title {
		color: #770C28;
		font-size: 11px;
		font-weight: bold;
		line-height: 16px;
		text-decoration: none;
		}
	.author {
		color: black;
		font-size: 11px;
		font-weight: normal;
		line-height: 16px;
		text-decoration: none;
		}
		.author strong {
			color: #497ea4;
			}  
	.source {
		color: #497EA4;
		font-size: 11px;
		font-weight: normal;
		line-height: 16px;
		text-decoration: none;
		}
		.source a {
			font-size: 11px;
			font-weight: normal;
			text-decoration: underline;
			}





/* FACULTY/FELLOWS LISTS */
#people_list .profile-section {
    background: none repeat scroll #FFF;
    margin-top: 15px;
    padding-bottom: 5px;
}
#people_list .profile-section h2 {
    background: none repeat scroll 0 0 #577285;
    color: #FFFFFF;
    font-size: 15px;
    font-weight: normal;
    line-height: 17px;
    margin-bottom: 1px;
    padding: 5px 5px 5px 10px;
}
#people_list .profile-section h6 {
    background: none repeat scroll 0 0 #78a6c4;
    color: #FFFFFF;
    font-size: 15px;
    font-weight: normal;
    line-height: 17px;
    margin-bottom: 1px;
    padding: 5px 5px 5px 10px;
}
.profileListing {
    border-bottom: 1px dotted #999999;
    padding: 8px 0 5px;
}
.profileListing .listspecialtitle {
    float: right;
}
.profileListing .listspecialtitle p {
    color: #770C28;
    font-size: 10px !important;
    font-weight: bold;
    letter-spacing: 0.5px;
    margin: 0 !important;
    padding: 0 !important;
    text-transform: uppercase;
    /*width: 250px;
    text-align: right;*/
}
.profileListing .listimage {
    float: left;
    margin-right: 20px;
}
.profileListing .listinfo {
    float: left;
}
.profileListing .listinfo h3 {
    color: #770C28;
    font-size: 15px;
    font-weight: normal;
    line-height: 16px;
}
.profileListing .listinfo h3 a {
    color: #770C28;
    font-size: 15px;
    font-weight: normal;
    line-height: 16px;
}
.profileListing .listinfo h3:hover {
    text-decoration: none;
}
.profileListing .listinfo a:hover {
    text-decoration: underline;
}
.profileListing .listinfo p {
    font-size: 11px !important;
    line-height: 16px !important;
    margin: 0 0 0 15px !important;
    padding: 0 !important;
    /*width: 380px;*/
    text-indent: -15px;
}
.profileListing .listinfo p.indent {
    margin-left: 15px !important;
}

/* ALUMNI */
#content .dropdownList_left {
	float: left;
	width: 350px;
}
	#content .dropdownList_left p {
		color: #770c28;
		font-weight: bold;
		margin: 0;
		padding-bottom: 3px;
	}
	#content .dropdownList_left option.strong {
		color: #b30000;
	}
#content .dropdownList_right {
	float: right;
	width: 350px;
}
	#content .dropdownList_right p {
		color: #770c28;
		font-weight: bold;
		margin: 0;
		padding-bottom: 3px;
	}
	#content .dropdownList_right option.strong {
		color: #b30000;
	}
span.red {
	color: #b30000;
}